.product-tabs {
  display: flex;
}
.left-block {
  display: inline-flex; 
  min-width: 20%;
}
.left-block .nav { 
  width: 100%; 
}
.right-block {
  flex-grow: 1; 
  min-width: 0;
  margin-left: 20px;
}
.carousel-product-tab {
  padding-right: 15px;
  padding-left: 15px;
}
.carousel-product-tab .product-layout {
  width: 100%
}
.carousel-product-tab .owl-wrapper-outer {
  border: 0;
  border-radius: 0;
  box-shadow: none;
}
.ocdfeatured .nav a i, .ocdfeatured .nav a img {
  margin-right: 5px;
} 
.product-tab {
  margin-bottom: 30px;
}
.carousel-product-tab .swiper-pagination {
  position: relative;
  bottom: 0 !important;
}
.product-thumb .category, .product-thumb .product-caption {
  padding: 0 14px;
}
.category .fa {
  font-size: 12px;
  margin-right: 5px;
}
.ocdfeatured .product-thumb .button-group button.no-wishlist, .ocdfeatured .product-thumb .button-group button.no-compare {
  width:80%;
}
.ocdfeatured .product-thumb .button-group .no-wishlist.no-compare {
  width:100%;
}



@media (max-width: 768px) {
  .product-tabs { display: block; }
  .left-block { min-width: 100%; margin-bottom: 10px; }
  .right-block { flex-grow: 0; margin-left: 0;}

}
.ocdfeatured .nav {
  margin-bottom:0px;
}
.ocdfeatured .nav li {
  margin:0px 0px -2px 0px;
  background-color: #fff;
  font-size: 20px;
  display: inline-block;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  padding: .8125rem .8125rem;
}
.ocdfeatured .nav li.active {
  margin:0px 0px -3px 0px;
 border-bottom: 1px solid #fff;
}
.ocdfeatured .nav li.active a, .ocdfeatured .nav li a:hover {
 background: none !important;
   border:none !important;
}
.ocdfeatured .nav li a {
background-color: none !important
    font-size: 20px;
 border:none !important;

  
}

.ocdfeatured .tab-content {
background:#fff;
border:1px solid #ccc;
padding-top:25px;
}

.ocdfeatured .product-layout {
  padding: 10px 10px;
}

.ocdfeatured .product-thumb{
  padding: 0px 0px;
}
 .ocdfeatured .caption h4{
    font-size: 14px;
    font-weight: normal;
    text-align: center;
 }
